.tile_overview_font_type {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    line-height: 32px;
    margin: 50px;
}

.linear_step {
    position: relative;
    left: 40px;
}

.tooltip_text {
    text-align: center;
    background: #09C1A0;
}

.tooltip_text_trigger {
    background: orange;
    position: relative;
    border-bottom: 2px dotted #000;
}